ul#menuback {
	margin: 0px auto;
	margin-bottom:10px;
	list-style: none;
	background: url(../img/menu-bg.png);
	width: 800px;
	overflow: auto;	
	position: absolute;
	
}
span#icones{
   margin-top: 5px;
   padding-top: 50px;
   
   }
ul#menuback li.shutter {
	width: 131px;
	height: 50px;
	display: block;
	float: left;
}
ul#menuback li.extremityborder {
	width: 7px;
	height: 50px;
	display: block;
	float: left;
}
ul#menuback li#shutter1 {
	background: url(../img/shutter-nous.jpg) no-repeat; 
}
ul#menuback li#shutter2 {
	background: url(../img/shutter-actionshier.jpg) no-repeat;
}
ul#menuback li#shutter3 {
	background: url(../img/shutter-actionsdem.jpg) no-repeat; 
}
ul#menuback li#shutter4 {
	background: url(../img/shutter-savoirplus.jpg) no-repeat;
}
ul#menuback li#shutter5 {
	background: url(../img/shutter-partenaires.jpg) no-repeat; 
}
ul#menuback li#shutter6 {
	background: url(../img/shutter-contact.jpg) no-repeat; 
}
a.link {
   position:absolute;
   width: 132px;
   height: 50px;
   display: block;
   background: url(../img/window.png) no-repeat bottom center;
   text-indent: -9999px;
   z-index: 500;
}
